
body {
  position: relative;
  padding: 0;
  _background-color: #14191a;
  background-color: #050d0e;
  overscroll-behavior-y: contain;
  color: #55848e;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
body::before {
  content: '';
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-image: url(../images/clouds.png);
  background-size: cover;
  background-position: center center;
  opacity: .3;
  z-index: -1;
}
body.loading {
  _overflow-y: hidden;
}

a {
  color: #55848e;
  transition: color .15s;
}
a:hover { color: #3b545c; }

#head {
  display: flex;
  z-index: 100;
}
#head .logo {
  flex-grow: 1;
  margin: 0 0 0 10%;
  line-height: 60px;
  font-size: 120%;
}
#head .logo a {
  text-decoration: none;
  padding: 0 0 0 114px;
  _background: url('../images/logo01.head02.png') left center no-repeat;
  background-size: auto;
  background-size: auto 40px;
  display: inline-block;
}
#head .lang {
  position: absolute;
  top: 16px;
  right: 16px;
  height: 28px;
  overflow: hidden;
  transition: height .15s;
}
#head .lang ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background-color: transparent;
  transition: margin .15s, background-color .15s;
  border-radius: 8px;
}
#head .lang ul li {
  line-height: 24px;
  cursor: pointer;
  transition: color .15s;
  user-select: none;
  outline: none;
  padding: 2px 10px;
}
#head .lang ul li:hover {
  color: #3b545c;
}

#head .lang ul i {
  transition: transform .15s;
}
#head .lang[lang="ru"] ul { margin-top: -28px; }
#head .lang:hover {
  height: 68px;
}
#head .lang:hover ul {
  margin-top: 0;
  background-color: #050d0eee;
}
#head .lang:hover i {
  transform: rotate(90deg);
}
#page {
  flex-grow: 1;
}
#bottom {
  text-align: center;
  padding: 4px;
}


#popup {
  display: none;
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: rgba(0,0,0,.9);
  justify-content: center;
  align-items: center;
  z-index: 1001;
}
#popup.active {
  display: flex;
  flex-direction: column;
}
#popup.active::before,
#popup.active::after {
  content: '';
  flex-grow: 4;
}
#popup.active::after {
  flex-grow: 5;
}
#popup > .tpl {
  display: none;
}
#popup > .dlg {
  background-color: #131c24;
  padding: 16px;
  border-radius: 8px;
  opacity: 0;
  transition: opacity .3s;
}
#popup > .dlg.active {
  opacity: 1;
}

#loading {
  display: none;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  justify-content: center;
  align-items: center;
  background: #14191a;
}
body.loading #loading_ {
  display: flex;
}

#loading .loader {
  display: inline-block;
  position: relative;
  width: 72px;
  height: 72px;
}
#loading .loader::before,
#loading .loader::after {
  content: '';
  display: inline-block;
  position: absolute;
  border: 4px solid #55848e;
  opacity: 0;
  width: 72px;
  height: 72px;
  border-radius: 50%;
  animation: loader 1s ease-out infinite;
}
#loading .loader::before {
  animation-delay: 2.0s;
}
#loading .loader::after {
  animation-delay: 2.5s;
}
@keyframes loader {
  0% {
    transform: scale(0.2);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}

@media (max-width: 1399.98px) {
}
@media (max-width: 1199.98px) {
}
@media (max-width: 991.98px) {
}
@media (max-width: 767.98px) {
  body {
    _min-height: unset;
  }
  #head .logo {
    margin: 0 0 0 10px;
  }
  #head .lang {
    font-size: 75%;
  }
}
@media (max-width: 575.98px) {
}